@charset "utf-8";
/*過去のイベント一覧*/
ul.fart2col {
display: flex;
flex-wrap: wrap;
justify-content: center;
margin: 0;
padding: 0;
list-style: none;
}

ul.fart2col li {
width: 420px;
margin: 10px 16px;
display: flex;
flex-direction: column;
align-items: center; 
text-align: center;
}

ul.fart2col li ul{
margin: 0 auto;
padding:0;
}

ul.fart2col li ul li{
width: 400px;
margin: 0;
}


